.language h1{ font: Normal 14px Arial, Helvetica, sans-serif; color:#FFF; background:#204F92; padding:8px 10px; float:left;}
.language ul li a:hover {background:#204F92; display:block;}
.call-booking h3 { font-size:25px; font-weight:normal; color:#204F92; padding-top:8px;}
.menu{ width:98.5%;float:left; background:#204F92; margin:0px 10px 1px 10px; display:block; }
#navigation ul ul li a:hover {background: #204F92;color: #fff !important;}
.welcome p a{color:#204F92; float:left; width:100%; padding-top:8px; font-weight:bold; font-size:14px; text-transform:uppercase;}
.reservation{ background:#204F92; margin-top:-160px; padding-bottom:30px; margin-bottom:30px; width:100%; float:left;}
.reservation-full{ background:#204F92;padding-bottom:30px; margin-bottom:30px; width:100%; float:left;}
.multi-cusine p a,.blog-left p a{ color:#204F92; padding-left:4px;}
.room-details a{ float:left; background:#204F92; font-size:11px; font-weight:bold; color:#ffffff; text-transform:uppercase; padding:0px 16px;border:#204F92 solid 1px;margin-right:10px;display:block;}
.room-details2 a{ float:left; background:#204F92; font-size:18px; font-weight:bold; color:#ffffff; text-transform:uppercase; padding:7px 16px;border:#204F92 solid 1px;margin-right:10px;display:block;}
.room-details3 a{ float:right; background:#204F92; font-size:11px; font-weight:bold; color:#ffffff; text-transform:uppercase; padding:0px 16px;border:#204F92 solid 1px;margin-right:0px;display:block;}
.testmonial-image-text h1{ font:Bold 24px Arial, Helvetica, sans-serif; color:#204F92;}
.testmonial-image-text p a{ font:Normal 12px Arial, Helvetica, sans-serif; color:#204F92;}
.contact-info h2,.contact-info2 h2{font:Bold 14px Arial, Helvetica, sans-serif; color:#204F92; padding-bottom:12px; text-transform:uppercase;}
.news-inner-text h4{font:Bold 12px Arial, Helvetica, sans-serif;color:#204F92; padding-top:8px;}
.twitter-text p a{color:#204F92;}
#backtotop a:hover {background-color:#204F92;}
.reservation-inner{ background:#204F92; margin-top:-99px; padding-bottom:30px; margin-bottom:30px; width:100%; float:left;}
.history-text p a{color:#204F92; width:100%; float:left; padding-top:4px;}
.rooms-details-text h2{ font-size:36px; color:#204F92;font-weight:bold;padding-top:16px; padding-bottom:16px;}
.amenities ul li i{ color:#204F92; padding-right:10px; font-size:14px;}
.blog-left h3{ width:100%; float:left; font-size:12px; color:#204F92; font-weight:bold; font-family:Arial, Helvetica, sans-serif; padding:12px 0px;}
.blog-nav ul li a:hover{ background:#204F92; color:#FFF;}
.blog-comments-inner-text h1 span{color:#204F92;}
#filter a:hover, #filter a.selected {color: #204F92;}
.sb-navigation-left-2 i,
.sb-navigation-right-2 i {
	line-height:24px;
	font-size:24px;
	color:#204F92;
}
.form-submit{ width:130px; float:left; background:#204F92; font-size:11px; font-weight:bold; color:#ffffff; text-transform:uppercase; padding:8px 16px;border:#204F92 solid 1px;margin-right:4px;display:block; cursor:pointer;}